<!DOCTYPE html>
<html lang="sq">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Vetëmbrojtje Email-i - një udhërrëfyes për të luftuar kundër survejimit me
fshehtëzim GnuPG</title>
<meta name="keywords" content="GnuPG, GPG, openpgp, survejim, privatësi, email, Enigmail" />
<meta name="description" content="Survejimi i email-it cenon të drejtat tona themelore dhe vë në rrezik fjalën
e lirë. Ky udhërrëfyes do t’ju mësojë për 40 minuta vetëmbrojtje email-i me
GnuPG." />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css" />
<link rel="shortcut icon" href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />
</head>

<body>

<!-- ~~~~~~~~~ GnuPG Header and introduction text ~~~~~~~~~ -->
<header class="row" id="header"><div>

<h1>Vetëmbrojtje Email-esh</h1>

<!-- Language list for browsers that do not have JS enabled -->
<ul id="languages" class="os">
<li><a href="/en">English - v4.0</a></li>
<li><a href="/ar">العربية <span class="tip">tip</span></a></li>
<li><a href="/cs">Čeština - v4.0</a></li>
<li><a href="/de">Deutsch - v3.0</a></li>
<li><a href="/el">ελληνικά - v3.0</a></li>
<li><a href="/es">español - v4.0</a></li>
<li><a href="/fa">فارسی - v4.0</a></li>
<li><a href="/fr">français - v4.0</a></li>
<li><a href="/it">italiano - v3.0</a></li>
<li><a href="/ja">日本語 - v4.0</a></li>
<li><a href="/ko">한국어 <span class="tip">tip</span></a></li>
<li><a href="/ml">മലയാളം <span class="tip">tip</span></a></li>
<li><a href="/pt-br">português do Brasil - v3.0</a></li>
<li><a href="/ro">română - v3.0</a></li>
<li><a href="/ru">русский - v4.0</a></li>
<li><a class="current" href="/sq">Shqip - v4.0</a></li>
<li><a href="/sv">svenska - v4.0</a></li>
<li><a href="/tr">Türkçe - v4.0</a></li>
<li><a href="/zh-hans">简体中文 <span class="tip">tip</span></a></li>
<li><a href="https://libreplanet.org/wiki/GPG_guide/Translation_Guide"><strong><span
style="color: #2F5FAA;">Përkthejeni!</span></strong></a></li>
</ul>

<ul id="menu" class="os">
<li class="spacer"><a href="index.html" class="current">GNU/Linux</a></li>
<li><a href="mac.html">Mac OS</a></li>
<li><a href="windows.html">Windows</a></li>
<li><a href="workshops.html">Mësojuani shokëve tuaj</a></li>
<li><a href="https://fsf.org/share?u=https://u.fsf.org/zb&amp;t=Fshehtëzim
email-i për këdo, përmes %40fsf">Përhapeni&nbsp;
<img
src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png"
class="share-logo"
alt="[GNU Social]" />&nbsp;
<img
src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png"
class="share-logo"
alt="[Pump.io]" />&nbsp;
<img
src="//static.fsf.org/nosvn/enc-dev0/img/reddit-alien.png"
class="share-logo"
alt="[Reddit]" />&nbsp;
<img
src="//static.fsf.org/nosvn/enc-dev0/img/hacker-news.png"
class="share-logo"
alt="[Hacker News]" />
</a></li>
</ul>

<!-- ~~~~~~~~~ FSF Introduction ~~~~~~~~~ -->
<div id="fsf-intro">

<h3><a href="http://u.fsf.org/ys"><img
alt="Free Software Foundation"
src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" />
</a></h3>

<div class="fsf-emphasis">

<p>Luftojmë për të drejtat e përdoruesve të kompjuterit, dhe promovojmë
zhvillimin e software-it të lirë (si te liria). Qëndresa ndaj survejimit në
masë është shumë e rëndësishme për ne.</p>

<p><strong> Ju lutemi, dhuroni në përkrahje të Vetëmbrojtjes së Email-it. Na
duhet të vazhdojmë përmirësimin e saj, dhe të krijojmë më tepër materiale,
për të mirën e njerëzve anembanë botës që ndërmarrin hapat e parë drejt
mbrojtjes së privatësisë së tyre. </strong></p>

</div>

<p><a
href="https://crm.fsf.org/civicrm/contribute/transact?reset=1&amp;id=14&amp;pk_campaign=email_self_defense&amp;pk_kwd=guide_donate"><img
alt="Dhuroni"
src="//static.fsf.org/nosvn/enc-dev0/img/sq/donate.png" /></a></p>

</div>
<!-- End #fsf-intro -->

<!-- ~~~~~~~~~ Guide Introduction ~~~~~~~~~ -->
<div class="intro">

<p><a id="infographic" href="infographic.html"><img
src="//static.fsf.org/nosvn/enc-dev0/img/sq/infographic-button.png"
alt="Shiheni &amp; përhapeni infografikën tonë &rarr;" /></a>
Survejimi masiv dhunon të drejtat tona themelore dhe e vë në rrezik
fjalën e lirë. Ky udhërrëfyes do t’ju mësojë një aftësi bazë vetëmbrojtjeje
nga survejimi: fshehtëzimin e email-eve. Pasi t’i keni shkuar deri në fund,
do të jeni në gjendje të dërgoni dhe merrni email-e që janë koduar në mënyrë
të tillë që garanton se një agjent survejimi, apo një vjedhës, që po kap
email-in tuaj, të mos mundet ta lexojë. Krejt sa ju nevojitet është një
lidhje Internet, një llogari email, dhe afërsisht dyzet minuta.</p>

<p>Edhe kur nuk keni asgjë për të fshehur, përdorimi i fshehtëzimit ndihmon të
mbrohet privatësia e njerëzve me të cilët komunikoni, dhe ua vështirëson
punën sistemeve të survejimit në masë. Nëse keni diçka të rëndësishme për të
fshehur, jeni aty ku duhet; këto janë të njëjtat mjete që sekretnxjerrësit
përdorin për të mbrojtur identitetin e tyre teksa hedhin dritë mbi abuzime
të të drejtave të njeriut, mbi korrupsionin dhe mbi krime të tjera.</p>

<p>Veç përdorimit të fshehtëzimit, qëndresa ndaj survejimit lyp të ndeshemi
politikisht për një <a
href="http://gnu.org/philosophy/surveillance-vs-democracy.sq.html">reduktim
të sasisë së të dhënave të grumbulluara mbi ne</a>, por hapi i parë
thelbësor është mbrojtja e vetes dhe bërja e survejimit të komunikimeve
tuaja aq të vështirë sa mundet. Për këtë ju ndihmon ky udhërrëfyes. Është i
hartuar për fillestarë, por nëse i njihni tashmë bazat e GnuPG-së ose jeni
përdorues i sprovuar i software-it të lirë, kanë për t’ju shijuar ndihmëzat
e thelluara dhe <a href="workshops.html">udhërrëfyesi për t’ua mësuar
shokëve tuaj</a>.</p>

</div>
<!-- End .intro -->
</div></header>
<!-- End #header -->

<!-- ~~~~~~~~~ Section 1: Get the pieces ~~~~~~~~~ -->
<section class="row" id="section1"><div>

<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro">

<h2><em>#1</em> Merrni ç’ju duhet</h2>

<p class="notes">Ky udhërrëfyes bazohet në software <a
href="https://www.gnu.org/philosophy/free-sw.html">të licencuar lirisht</a>,
plotësisht transparent dhe që gjithkush mund ta kopjojë ose të ndërtojë
versionin e tij. Kjo e bën më të parrezik kundrejt survejimit, se sa
software-i pronësor (Windows, për shembull). Mësoni më tepër mbi software-in
e lirë, te <a href="https://u.fsf.org/ys">fsf.org</a>.</p>

<p>Shumica e sistemeve operativë GNU/Linux vijnë me GnuPG-në të instaluar në
ta, ndaj nuk ju duhet ta shkarkoni. Por përpara se ta formësoni GnuPG-në, do
t’ju duhet programi IceDove i email-eve për desktop, i instaluar në
kompjuterin tuaj. Shumica e shpërndarjeve GNU/Linux e kanë IceDove-in të
instaluar, edhe pse mund të jetë nën emrin tjetër "Thunderbird". Programet
për email janë një rrugë tjetër e përdorimit të të njëjtave llogari email që
përdorni që prej shfletuesish (fjala vjen, Gmail), por ofrojnë veçori
shtesë.</p>

<p>Nëse keni tashmë një program email, mund të hidheni te <a
href="#step-1b">Hapi 1.b</a>.</p>

</div>
<!-- End .section-intro -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-1a" class="step">
<div class="sidebar">

<p><img
src="//static.fsf.org/nosvn/enc-dev0/img/sq/screenshots/step1a-install-wizard.png"
alt="Hapi 1.A: Ndihmësi i Instalimit" /></p>

</div>
<!-- /.sidebar -->
<div class="main">

<h3><em>Hapi 1.a</em> Rregullojeni programin tuaj për email me llogarinë tuaj
email</h3>

<p>Hapeni programin tuaj të email-eve dhe ndiqni ndihmësin (hap pas hapi) që e
rregullon atë të përdorë llogarinë tuaj email.</p>

<p>Shihni për shkronjat SSL, TLS, ose STARTTLS në të djathtë të shërbyesve, kur
rregulloni llogarinë tuaj. Nëse nuk i shihni, do të jeni në gjendje të
përdorni fshehtëzimin, por kjo do të thotë se personat që xhirojnë sistemin
tuaj të email-it janë prapa me standardin e industrisë në lidhje me
mbrojtjen e sigurisë dhe privatësisë tuaj. Këshillojmë t’u dërgoni një email
miqësor ku t’u kërkoni të aktivizojnë SSL-në, TLS-në, ose STARTTLS-në për
shërbyesin tuaj të email-it. Do ta dinë përse e keni fjalën, ndaj ia vlen ta
bëni kërkesën, edhe pse s’jeni ndonjë ekspert i kësi sistemesh sigurie.</p>

<!-- ~~~~~~~~~ Troubleshooting ~~~~~~~~~ -->
<div class="troubleshooting">

<h4>Diagnostikim</h4>

<dl>
<dt>Ndihmësi nuk hapet</dt>
<dd>Ndihmësin mund ta hapni ju vetë, por zëri përkatës i menusë për ta bërë këtë
është i emërtuar ndryshe në secilin prej programeve për email. Butoni për ta
nisur atë do të gjendet te menuja kryesore e programit, nën zërin "E re" ose
diçka si kjo, e titulluar ndoshta "Shtoni llogari" ose "Llogari email e
re/ekzistuese."</dd>

<dt>Ndihmësi nuk gjen dot llogarinë time ose nuk e shkarkon postën time</dt>
<dd>Përpara se të kërkoni në Internet rreth çështjes, ju këshillojmë të pyesni
persona të tjerë që përdorin të njëjtin sistem email-i me ju, për t’u
qartësuar rreth rregullimeve të sakta.</dd>

<dt class="feedback">Nuk shihni ndonjë zgjidhje për rastin tuaj?</dt>
<dd class="feedback">Ju lutemi, na e bëni të ditur, përmes <a
href="https://libreplanet.org/wiki/GPG_guide/Public_Review">faqes së
përshtypjeve</a>.</dd>
</dl>

</div>
<!-- /.troubleshooting -->
</div>
<!-- End .main -->
</div>
<!-- End #step1-a .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-1b" class="step">
<div class="sidebar">

<ul class="images">
<li><img
src="//static.fsf.org/nosvn/enc-dev0/img/sq/screenshots/step1b-01-tools-addons.png"
alt="Hapi 1.B: Mjete -> Shtesa" /></li>
<li><img
src="//static.fsf.org/nosvn/enc-dev0/img/sq/screenshots/step1b-02-search.png"
alt="Hapi 1.B: Kërkoni Shtesa" /></li>
<li><img
src="//static.fsf.org/nosvn/enc-dev0/img/sq/screenshots/step1b-03-install.png"
alt="Hapi 1.B: Instaloni Shtesa" /></li>
</ul>

</div>
<!-- /.sidebar -->
<div class="main">

<h3><em>Hapi 1.b</em> Instaloni shtesën Enigmail për programin tuaj të email-it</h3>

<p>Te menuja e programit tuaj për email përzgjidhni Shtesa (mund të jetë te
ndarja Mjete). Sigurohuni që majtas keni të përzgjedhur zërin Zgjerime. E
shihni Enigmail-in? Nëse po, anashkalojeni këtë hap.</p>

<p>Nëse po, kërkoni për "Enigmail" që nga shtylla e kërkimeve, djathtas
sipër. Mund ta merrni prej këtu. Riniseni programin tuaj për email, kur të
keni mbaruar punë.</p>

<!-- ~~~~~~~~~ Troubleshooting ~~~~~~~~~ -->
<div class="troubleshooting">

<h4>Diagnostikim</h4>

<dl>
<dt>S’e gjej dot menunë.</dt>
<dd>Në shumë programe të rinj email-esh, menuja kryesore përfaqësohet me një
figurë tri vijash horizontale.</dd>

<dt>Email-i im duket i çuditshëm</dt>
<dd>Enigmail-i s’para punon mirë me HTML,që përdoret për të formatuar email-et,
ndaj mund t’i çaktivizojë vetvetiu formatimet tuaja HTML. Që të dërgoni një
email të formatuar me HTML, pa fshehtëzim apo nënshkrim, mbajeni të shtypur
tastin Shift kur përzgjidhni hartim email-i. Mandej mund të shkruani një
email sikur Enigmail të mos qe fare i instaluar.</dd>

<dt class="feedback">Nuk shihni ndonjë zgjidhje për rastin tuaj?</dt>
<dd class="feedback">Ju lutemi, na e bëni të ditur, përmes <a
href="https://libreplanet.org/wiki/GPG_guide/Public_Review">faqes së
përshtypjeve</a>.</dd>
</dl>

</div>
<!-- /.troubleshooting -->
</div>
<!-- End .main -->
</div>
<!-- End #step-1b .step -->
</div></section>
<!-- End #section1 -->

<!-- ~~~~~~~~~ Section 2: Make your keys ~~~~~~~~~ -->
<section class="row" id="section2"><div>

<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro">

<h2><em>#2</em> Prodhoni kyçet tuaja</h2>

<p>Që të përdorni sistemin GnuPG, do t’ju duhet një kyç publik dhe një kyç
privat (të njohur tok si çift kyçesh). Secili prej tyre është një varg i
gjatë numrash dhe shkronjash, prodhuar kuturu, që është unik për ju. Kyçi
juaj publik dhe ai privat lidhen me njëri-tjetrin përmes një funksioni
matematik special.</p>

<p>Kyçi juaj publik nuk është si çelës material, ngaqë ruhet haptazi, te një
listë në linjë, e quajtur shërbyes kyçesh. Njerëzia e shkarkon dhe e përdor
atë, tok me GnuPG-në, për të fshehtëzuar email-et që ju dërgojnë. Shërbyesin
e kyçeve mund ta mendoni si një libër telefonash, ku personat që duan t’ju
dërgojnë një email të fshehtëzuar kërkojnë kyçin tuaj publik.</p>

<p>Kyçi juaj privat është më afër idesë së një çelësi material, ngaqë e mbani
vetëm për vete (në kompjuterin tuaj). Kyçin tuaj privat dhe GnuPG-në i
përdorni për të shkoduar email-e të fshehtëzuar që ju dërgojnë të
tjerët. <span style="font-weight: bold;">Kyçin tuaj privat s’do të duhej
t’ia jepnit kujt, më çfarëdo rrethane.</span></p>

<p>Përveç fshehtëzimit dhe shfshehtëzimit, mundeni t’i përdorni këta kyçe për
të nënshkruar mesazhe dhe për të kontrolluar mirëfilltësinë e nënshkrimeve
të personave të tjerë. Këtë do ta diskutojmë më tepër në ndarjen pasuese.</p>

</div>
<!-- End .section-intro -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-2a" class="step">
<div class="sidebar">

<p><img
src="//static.fsf.org/nosvn/enc-dev0/img/sq/screenshots/step2a-01-make-keypair.png"
alt="Hapi 2.A: Krijoni një Çift Kyçesh" /></p>

</div>
<!-- /.sidebar -->
<div class="main">

<h3><em>Hapi 2.a</em> Krijoni një çift kyçesh</h3>

<p>Rregullimi i Enigmail-it mund të fillojë vetvetiu. Nëse nuk niset,
përzgjidhni Enigmail &rarr; Ndihmësi i Rregullimit, te menuja e programit
tuaj të email-eve. Nuk jeni i detyruar të lexoni tekstin te dritarja që
hapet vetvetiu, veç në daçi, por është mirë të lexoni tekstin në skenat
pasuese të ndihmësit. Klikoni Pasuesi, me mundësitë parazgjedhje të
përzgjedhura, hiq këto raste, që radhiten sipas rendit të shfaqjes së tyre:</p>

<ul>
<li>Tek skena me titull "Fshehtëzim," përzgjidhni "Si parazgjedhje, fshehtëzoji
krejt mesazhet e mi, ngaqë privatësia për mua është kritike."</li>

<li>Tek skena me titull "Nënshkrim," përzgjidhni "Si parazgjedhje, mos i
nënshkruaj mesazhet e mi."</li>

<li>Tek skena me titull "Përzgjedhje Kyçesh," përzgjidhni "Dua të krijoj një
çift të ri kyçesh për nënshkrim dhe fshehtëzim të email-eve të mi."</li>

<li>Tek skena me titullin "Krijoje Kyçin," zgjidhni një fjalëkalim të fuqishëm!
Këtë mund ta bëni dorazi, ose mund të përdorni metodën Diceware. Dorazi
është më e shpejtë, por jo dhe aq e sigurt. Përdorimi i metodës Diceware
zgjat më shumë dhe lyp zare, por krijon një fjalëkalim që është shumë i
zorshëm për ta kuptuar agresorët. Për ta përdorur, lexoni ndarjen "Krijoni
një frazëkalim të sigurt me Diceware" te <a
href="https://theintercept.com/2015/03/26/passphrases-can-memorize-attackers-cant-guess/">ky
artikull</a> nga Micah Lee.</li>
</ul>

<p>Nëse doni ta zgjidhni dorazi fjalëkalimin, vendosni për diçka që mund ta
mbani mend dhe që është të paktën dymbëdhjetë shenja i gjatë, dhe përfshin
të paktën një shkronjë të madhe dhe një të vogël, dhe të paktën një numër
ose një shenjë pikësimi. Mos zgjidhni kurrë një fjalëkalim që e keni
përdorur gjetkë. Mos përdorni varg të kuptueshëm kollaj, të tillë si
datëlindje, numra telefonash, emrin e qenit apo kanarinës, vargje këngësh,
citime librash, e me radhë.</p>

<p class="notes">Programit do t’i duhet ca kohë të përfundojë hapin pasues, skenën e
"Krijimit të Kyçeve". Teksa prisni, bëni ndonjë gjë tjetër në kompjuterin
tuaj, fjala vjen, shihni një film ose shfletoni në Internet. Sa më shumë që
ta përdorni kompjuterin në këtë pikë, aq më shpejt do të bëhet krijimi i
kyçeve.</p>

<p><span style="font-weight: bold;">Kur të shfaqet skena "Prodhimi i Kyçeve u
Plotësua", përzgjidhni Prodho Dëshmi dhe zgjidhni ta ruani në një vend të
parrezik në kompjuterin tuaj (këshillojmë krijimin e një dosjeje të quajtur
"Dëshmi Shfuqizimi" te dosja juaj Home dhe mbajeni atje). Ky hap është
thelbësor për vetëmbrojtjen e email-it tuaj, siç do të mësoni më tepër te <a
href="#section5">Ndarja 5</a>.</span></p>

<!-- ~~~~~~~~~ Troubleshooting ~~~~~~~~~ -->
<div class="troubleshooting">

<h4>Diagnostikim</h4>

<dl>
<dt>S’e gjej dot menunë Enigmail.</dt>
<dd>Në shumë programe të rinj email-esh, menuja kryesore përfaqësohet me një
figurë tri vijash horizontale. Enigmail-i mund të jetë brenda një ndarjeje
të quajtur Mjete.</dd>

<dt>Ndihmësi thotë se nuk gjen dot GnuPG-në.</dt>
<dd>Hapni çfarëdo programi që përdorni zakonisht për instalim programesh, dhe
kërkoni për GnuPG-në, mandej instalojeni. Mandej riniseni ndihmësin e
rregullimit të Enigmail-it nga e para, duke shkuar te Enigmail &rarr;
Ndihmësi i Rregullimit.</dd>

<dt>Email-i im duket i çuditshëm</dt>
<dd>Enigmail-i s’para punon mirë me HTML,që përdoret për të formatuar email-et,
ndaj mund t’i çaktivizojë vetvetiu formatimet tuaja HTML. Që të dërgoni një
email të formatuar me HTML, pa fshehtëzim apo nënshkrim, mbajeni të shtypur
tastin Shift kur përzgjidhni hartim email-i. Mandej mund të shkruani një
email sikur Enigmail të mos qe fare i instaluar.</dd>

<dt>Më tepër burime</dt>
<dd>Nëse keni probleme me udhëzimet tona, ose doni të mësoni më tepër, hidhni
një sy <a
href="https://enigmail.wiki/Key_Management#Generating_your_own_key_pair">udhëzimeve
për prodhim kyçesh te faqja wiki e Enigmail-it</a>.</dd>

<dt class="feedback">Nuk shihni ndonjë zgjidhje për rastin tuaj?</dt>
<dd class="feedback">Ju lutemi, na e bëni të ditur, përmes <a
href="https://libreplanet.org/wiki/GPG_guide/Public_Review">faqes së
përshtypjeve</a>.</dd>
</dl>

</div>
<!-- /.troubleshooting -->

<!-- ~~~~~~~~~ Troubleshooting ~~~~~~~~~ -->
<div class="troubleshooting">

<h4>Të mëtejshme</h4>

<dl>
<dt>Prodhim çifti kyçesh përmes rreshti urdhrash</dt>
<dd>Nëse parapëlqeni të përdorni rreshtin e urdhrave, për shkallë më të lartë
kontrolli, mund të ndiqni dokumentimin prej <a
href="https://www.gnupg.org/gph/en/manual/c14.html#AEN25">The GNU Privacy
Handbook</a>. Sigurohuni që nguleni te "RSA dhe RSA" (parazgjedhja), ngaqë
është më i ri dhe më i sigurt se algoritmet që rekomandon
dokumentacioni. Sigurohuni gjithashtu që kyçi juaj është të paktën 2048 bit,
ose 4096, nëse doni të jeni ekstra i siguruar.</dd>

<dt>Më shumë mbi çifte kyçesh</dt>
<dd>Kur GnuPG-ja krijon një çift të ri kyçesh, e veçon funksionin e
fshehtëzimeve nga funksioni i nënshkrimeve, përmes <a
href="https://wiki.debian.org/Subkeys">nënkyçesh</a>. Nëse i përdorni me
sukses nënkyçet, mund ta mbani shumë më të parrezikuar identitetin tuaj
GnuPG dhe ta riktheni shumë më shpejt pas komprometimit të ndonjë kyçi. <a
href="https://alexcabal.com/creating-the-perfect-gpg-keypair/">Alex
Cabal</a> dhe <a href="http://keyring.debian.org/creating-key.html">wiki e
Debian-it</a> furnizojnë udhërrëfyes të mirë për të ndërtuar një formësim të
sigurt nënkyçesh.</dd>
</dl>

</div>
<!-- /.troubleshooting -->
</div>
<!-- End .main -->
</div>
<!-- End #step-2a .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-2b" class="step">
<div class="main">

<h3><em>Hapi 2.b</em> Ngarkojeni kyçin tuaj publik te një shërbyes kyçesh</h3>

<p>Te menuja e programit tuaj për email-e, përzgjidhni Enigmail &rarr;
Administrim Kyçesh.</p>

<p>Djathtasklikoni mbi kyçin tuaj dhe përzgjidhni Ngarkoji Kyçet Publikë te
Shërbyesi i Kyçeve. Përdorni për këtë shërbyesin parazgjedhje të kyçeve që
hapet.</p>

<p class="notes">Tani e tutje, dikush që dëshiron t’ju dërgojë një mesazh të fshehtëzuar,
mund të shkarkojë kyçin tuaj publik prej Internetit. Ka plot shërbyes
kyçesh, që mund t’i përzgjidhni prej menusë së ngarkimit, por janë të gjithë
kopje të njëri-tjetrit, ndaj nuk ka rëndësi se kë përdorni. Por, duhet ditur
se lypsen ca orë deri sa një kyç i ri i sapongarkuar të pasqyrohet nga krejt
ata.</p>

<!-- ~~~~~~~~~ Troubleshooting ~~~~~~~~~ -->
<div class="troubleshooting">

<h4>Diagnostikim</h4>

<dl>
<dt>Shtylla e ecurisë nuk mbaron kurrë</dt>
<dd>Mbylleni flluskën e hapur, sigurohuni që jeni i lidhur në Internet, dhe
riprovoni. Nëse kjo nuk bën punë, riprovoni prapë, duke përzgjedhur një
tjetër shërbyes kyçesh.</dd>

<dt>Kyçi im nuk duket te lista</dt>
<dd>Provoni t’i vini shenjë "Si Parazgjedhje, Shfaqi Krejt Kyçet e Mi."</dd>

<dt>Më tepër dokumentim</dt>
<dd>Nëse keni probleme me udhëzimet tona, ose doni të mësoni më tepër, hidhni
një sy <a
href="https://www.enigmail.net/documentation/quickstart-ch2.php#id2533620">dokumentimit
të Enigmail-it</a>.</dd>

<dt class="feedback">Nuk shihni ndonjë zgjidhje për rastin tuaj?</dt>
<dd class="feedback">Ju lutemi, na e bëni të ditur, përmes <a
href="https://libreplanet.org/wiki/GPG_guide/Public_Review">faqes së
përshtypjeve</a>.</dd>
</dl>

</div>
<!-- /.troubleshooting -->

<!-- ~~~~~~~~~ Troubleshooting ~~~~~~~~~ -->
<div class="troubleshooting">

<h4>Të mëtejshme</h4>

<dl>
<dt>Ngarkimi i një kyçi prej rresht urdhrash</dt>
<dd>Kyçet tuaj mund t’i ngarkoni në një shërbyes kyçesh edhe përmes <a
href="https://www.gnupg.org/gph/en/manual/x457.html">rreshtit të
urdhrave</a>. <a
href="https://sks-keyservers.net/overview-of-pools.php">Sajti sks</a>
mirëmban një listë shërbyesish kyçesh shumë të ndërlidhur me
njëri-tjetrin. Mundeni edhe ta <a
href="https://www.gnupg.org/gph/en/manual/x56.html#AEN64">eksportoni kyçin
tuaj drejtpërsëdrejti</a> si kartelë në kompjuterin tuaj.</dd>
</dl>

</div>
<!-- /.troubleshooting -->
</div>
<!-- End .main -->
</div>
<!-- End #step-2b .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="terminology" class="step">
<div class="main">

<h3>GnuPG, OpenPGP, çfarë?</h3>

<p>Në përgjithësi, termat GnuPG, GPG, GNU Privacy Guard, OpenPGP dhe PGP
përdoren në vend të njëri-tjetrit. Teknikisht, OpenPGP (Pretty Good Privacy)
është standardi i fshehtëzimit, dhe GNU Privacy Guard (i shkurtuar zakonisht
në GPG ose GnuPG) është programi që e sendërton këtë standard. Enigmail-i
është një program shtojcë e programit tuaj të email-it, që furnizon një
ndërfaqe për GnuPG-në.</p>

</div>
<!-- End .main -->
</div>
<!-- End #terminology.step-->
</div></section>
<!-- End #section2 -->

<!-- ~~~~~~~~~ Section 3: Try it out ~~~~~~~~~ -->
<section class="row" id="section3"><div>

<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro">

<h2><em>#3</em> Provojeni!</h2>

<p>Tani do të provoni një shkëmbim provë mesazhesh me një program kompjuteri të
quajtur Eduard, i cili di si të përdorë fshehtëzim. Hiq atje ku thuhet
ndryshe, këto janë të njëjtat hapa që do të ndiqnit kur komunikoni me një
person të njëmendtë.</p>

<!-- <p>NOTE: Edward is currently having some technical difficulties, so he may take a long time to respond, or not respond at all. We're sorry about this and we're working hard to fix it. Your key will still work even without testing with Edward.</p> -->
</div>
<!-- End .section-intro -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-3a" class="step">
<div class="sidebar">

<p><img
src="//static.fsf.org/nosvn/enc-dev0/img/sq/screenshots/section3-try-it-out.png"
alt="Provojeni." /></p>

</div>
<!-- /.sidebar -->
<div class="main">

<h3><em>Hapi 3.a</em> Dërgojini Eduardit kyçin tuaj publik</h3>

<p>Ky është një hap special, të cilin nuk do t’ju duhet ta bëni kur shkëmbeni
korrespondencë me persona të njëmendtë. Te menuja e programit tuaj për
email, shkoni te Enigmail &rarr; Administrim Kyçesh. Te lista që hapet do të
duhej të shihni kyçin tuaj. Djathtasklikoni mbi kyçin tuaj dhe përzgjidhni
Dërgoji Kyçet Publikë me Email. Kjo do të krijojë një mesazh të ri skicë,
njësoj sikur të kishit shtypur butonin Shkruani.</p>

<p>Adresojani mesazhin <a
href="mailto:edward-en@fsf.org">edward-en@fsf.org</a>. Vendosni të paktën
një fjalë (ç’të doni) te subjekti dhe të paktën një te lënda e email-it. Mos
e dërgoni akoma.</p>

<p>Ikona kyç në cepin e sipërm majtas do të duhej të ishte e verdhë, për të
treguar që fshehtëzimi është aktiv. Duam që ky mesazh i parë special të jetë
i pafshehtëzuar, ndaj klikoni mbi ikonën e kyçit, një herë, për ta
çaktivizuar fshehtëzimin. Kyçi do të bëhej të bëhej gri, me një pikë blu në
të (për t’ju vënë në dukje që rregullimi është ndryshuar që nga ai
parazgjedhje). Pasi fshehtëzimi të jetë çaktivizuar, klikoni mbi butonin
Dërgoje.</p>

<p class="notes">Mund të duhet dy ose tre minuta që t’ju përgjigjet Eduardi. Ndërkohë, mund
të kapërceni ca përpara dhe t’i hidhni një sy ndarjes <a
href="#section5">Përdoreni Mirë</a> të këtij udhërrëfyesi. Pasi t’ju jetë
përgjigjur, hidhuni te hapi pasues. Nga këtu e tutje, do të bëni pikërisht
po ato që do të bëni kur shkëmbeni korrespondencë me një person të
njëmendtë.</p>

<p>Kur hapni përgjigjen e Eduardit, GnuPG-ja mund t’ju kërkojë fjalëkalimin
tuaj, përpara se të përdorë kyçin privat për ta deshifruar.</p>

</div>
<!-- End .main -->
</div>
<!-- End #step-3a .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-3b" class="step">
<div class="main">

<h3><em>Hapi 3.b</em> Dërgoni një mesazh provë të fshehtëzuar</h3>

<p>Shkruani një email të ri te programi juaj për email-et, dërguar për <a
href="mailto:edward-en@fsf.org">edward-en@fsf.org</a>. Si subjekt vini
"Provë fshehtëzimi" ose diçka të ngjashme dhe shkruani diçka edhe si lëndë
të tij.</p>

<p>Ikona kyç në cepin e sipërm majtas të dritares do të duhej të ishte e
verdhë, për të treguar që fshehtëzimi është aktiv. Kjo do të jetë
parazgjedhja për ju nga tani e tutje.</p>

<p class="notes">Në krah të drynit, do të vini re një ikonë laps. Me këtë do të merremi pas
një çasti.</p>

<p>Klikoni mbi Dërgoje. Enigmail-i do të hapë një dritare që thotë "Marrës jo
të vlefshëm, jo të besuar ose që nuk gjenden."</p>

<p>Që të fshehtëzoni një email për Eduardin, ju duhet kyçi i tij publik, ndaj
tani Enigmail-i do ta shkarkojë atë prej një shërbyesi kyçesh. Klikoni mbi
Shkarko Kyçe Që Mungojnë dhe, te dritarja që hapet dhe që ju kërkon të
zgjidhni një shërbyes kyçesh, përdorni parazgjedhjen. Sapo të gjejë kyçet, i
vini shenjë të parit (ID-ja e Kyçit fillon me C), mandej përzgjidhni
OK. Përzgjidhni OK edhe te dritarja pasuese.</p>

<p>Tani jeni prapë te skena "Marrës jo të vlefshëm, jo të besuar ose që nuk
gjenden". I vini shenjë kutizës para kyçit të Eduardit dhe klikoni mbi
Dërgoje.</p>

<p class="notes">Ngaqë e fshehtëzuat këtë email me kyçin publik të Eduardit, lypset kyçi
privat i Eduardit për ta shfshehtëzuar. Eduardi është i vetmi me kyçin e tij
privat, ndaj nuk mund ta shfshehtëzojë askush tjetër veç tij.</p>

<!-- ~~~~~~~~~ Troubleshooting ~~~~~~~~~ -->
<div class="troubleshooting">

<h4>Diagnostikim</h4>

<dl>
<dt>Enigmail-i nuk e gjen dot kyçin e Eduardit</dt>
<dd>Mbyllini dritaret që janë hapur pasi klikuat mbi Dërgoje. Sigurohuni që jeni
i lidhur në Internet dhe riprovoni. Nëse kjo nuk bën punë, ripërsëritni
procesin, duke zgjedhur një tjetër shërbyes kyçesh, kur t’ju kërkohet të
zgjidhni një të tillë.</dd>

<dt>Mesazhe të lexueshëm te dosja Të dërguar</dt>
<dd>Edhe pse s’mund të shfshehtëzoni mesazhe të fshehtëzuar për kyçin e dikujt
tjetër, programi juaj i email-eve do të ruajë vetvetiu një kopje të
fshehtëzuar për kyçin tuaj publik, të cilën do të jeni në gjendje ta shihni
prej dosjes Të dërguara, njësoj si email normal. Kjo është normale, dhe nuk
do të thotë se email-i juaj nuk u dërgua i fshehtëzuar.</dd>

<dt>Më tepër burime</dt>
<dd>Nëse ende keni probleme me udhëzimet tona, ose doni të mësoni më tepër,
hidhni një sy <a
href="https://enigmail.wiki/Signature_and_Encryption#Encrypting_a_message">wiki-it
të Enigmail-it</a>.</dd>

<dt class="feedback">Nuk shihni ndonjë zgjidhje për rastin tuaj?</dt>
<dd class="feedback">Ju lutemi, na e bëni të ditur, përmes <a
href="https://libreplanet.org/wiki/GPG_guide/Public_Review">faqes së
përshtypjeve</a>.</dd>
</dl>

</div>
<!-- /.troubleshooting -->

<!-- ~~~~~~~~~ Troubleshooting ~~~~~~~~~ -->
<div class="troubleshooting">

<h4>Të mëtejshme</h4>

<dl>
<dt>Fshehtëzoni mesazhe që prej rreshti urdhrash</dt>
<dd>Mesazhe dhe kartela mund të fshehtëzoni dhe shfshehtëzoni edhe prej <a
href="https://www.gnupg.org/gph/en/manual/x110.html">rreshtit të
urdhrave</a>, nëse këtë parapëlqeni. Mundësia --armor e bën output-in e
fshehtëzuar të shfaqet me shkronja të rregullta.</dd>
</dl>

</div>
<!-- /.troubleshooting -->
</div>
<!-- End .main -->
</div>
<!-- End #step-3b .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-headers_unencrypted" class="step">
<div class="main">

<h3><em>E rëndësishme:</em> Ndihmëza sigurie</h3>

<p>Edhe pse e fshehtëzuat email-in tuaj, rreshti i subjektit nuk fshehtëzohet,
ndaj mos vendosni të dhëna private në të. As adresat dërguese dhe marrëse
nuk fshehtëzohen, kështu që një sistem survejimi prapë mund të kuptojë se me
kë komunikoni. Gjithashtu, agjentët e survejimit do ta dinë që po përdorni
GnuPG, edhe pse s’mund të kuptojnë se ç’po thoni. Kur dërgoni bashkëngjitje,
Enigmail-i do t’ju paraqesë një opsion për të zgjedhur ose jo fshehtëzimin e
tyre, pavarësisht email-it faktik.</p>

</div>
<!-- End .main -->
</div>
<!-- End #step-headers_unencrypted .step-->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-3c" class="step">
<div class="main">

<h3><em>Hapi 3.c</em> Merrni një përgjigje</h3>

<p>Kur Eduardi e merr email-in tuaj, ai do të përdorë kyçin e tij provat për ta
shfshehtëzuar, mandej do të përdorë kyçin tuaj publik (të cilin ia dërguat
gjatë <a href="#step-3a">Hapit 3.A</a>) që të fshehtëzojë përgjigjen e tij
për ju.</p>

<p class="notes">Mund të duhen dy ose tre minuta që Eduardi t’ju përgjigjet. Ndërkohë mund të
kaloni ca më përpara dhe t’i hidhni një sy ndarjes <a
href="#section5">Përdoreni Mirë</a> të këtij udhërrëfyesi.</p>

<p>Kur merrni email-in e Eduardit dhe e hapni, Enigmail-i do ta dallojë
vetvetiu që është i fshehtëzuar me kyçin tuaj publik, dhe mandej do të
përdorë kyçin tuaj privat për ta shfshehtëzuar.</p>

<p>Vini re shtyllën që Enigmail-i shfaq sipër mesazhit, me të dhëna rreth
gjendjes së kyçit të Eduardit.</p>

</div>
<!-- End .main -->
</div>
<!-- End #step-3c .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-3d" class="step">
<div class="main">

<h3><em>Hapi 3.b</em> Dërgoni një email provë të nënshkruar</h3>

<p>GnuPG-ja përfshin një mënyrë që të nënshkruani mesazhe dhe kartela, duke
verifikuar se vijnë prej jush dhe se në to nuk ka futur hundët dikush. Këto
nënshkrime janë më të fuqishme se kushërinjtë e tyre të bërë me laps dhe
letër -- është e pamundur të falsifikohen, ngaqë është e pamundur të
krijohen pa kyçin tuaj privat (një tjetër arsye për ta mbajtur të
parrezikuar kyçin tuaj privat).</p>

<p>Mund të nënshkruani mesazhe për këdo, ndaj është një mënyrë e goditur për
t’ua bërë të ditur të tjerëve se përdorni GnuPG dhe se ata mund të
komunikojnë në mënyrë të sigurt me ju. Nëse nuk kanë GnuPG, do të jenë në
gjendje të lexojnë mesazhin tuaj dhe të shohin nënshkrimin tuaj. Nëse kanë
GnuPG, do të jenë në gjendje të verifikojnë që nënshkrimi juaj është i
mirëfilltë.</p>

<p>Që të nënshkruani një email për Eduard-in, hartoni një mesazh çfarëdo për të
dhe klikoni ikonën laps në krah të ikonës dry , që të bëhet e verdhë. Nëse
nënshkruani një mesazh, GnuPG-ja mund t’ju kërkojë fjalëkalimin tuaj, para
se ta dërgojë mesazhin, ngaqë i duhet të shkyçë kyçin tuaj privat për
nënshkrimet.</p>

<p>Me ikonat dry dhe laps mund të zgjidhni nëse çdo mesazh do të fshehtëzohet,
nënshkruhet, që të dyja, ose asnjëra.</p>

</div>
</div>

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-3e" class="step">
<div class="main">

<h3><em>Hapi 3.c</em> Merrni një përgjigje</h3>

<p>Kur Eduardi e merr email-in tuaj, ai do të përdorë kyçin tuaj publik (të
cilin ia dërguat gjatë <a href="#step-3a">Hapit 3.A</a>) për të verifikuar
se nënshkrimi juaj është i mirëfilltë dhe se mesazhi që i dërguat nuk është
prekur.</p>

<p class="notes">Mund të duhen dy ose tre minuta që Eduardi t’ju përgjigjet. Ndërkohë mund të
kaloni ca më përpara dhe t’i hidhni një sy ndarjes <a
href="#section5">Përdoreni Mirë</a> të këtij udhërrëfyesi.</p>

<p>Përgjigja nga Eduardi do të mbërrijë e fshehtëzuar, ngaqë ai parapëlqen të
përdorë fshehtëzimin, kurdo që është e mundur. Nëse gjithçka shkon sipas
planit, do të duhej të thoshte "Nënshkrimi juaj u verifikua." Nëse email-i
juaj test i nënshkruar qe edhe i fshehtëzuar, së pari do të përmendë këtë
fakt.</p>

</div>
<!-- End .main -->
</div>
<!-- End #step-3e .step -->
</div></section>

<!-- ~~~~~~~~~ Section 4: Learn the Web of Trust ~~~~~~~~~ -->
<section class="row" id="section4"><div>

<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro">

<h2><em>#4</em> Njihni Rrjetin e Besimit (Web of Trust)</h2>

<p>Fshehtëzimi i email-it është një teknologji e fuqishme, por ka një dobësi;
lyp një rrugë që të verifikojë se kyçi publik i një personi është vërtet i
tij. Përndryshe, nuk do të kishte mënyrë për të ndalur një agresor të
fabrikojë një adresë email me emrin e një miku tuaj, të krijojë kyçet për të
dhe të hiqet sikur është vetë miku juaj. Kjo është arsyeja pse programuesit
e software-it të lirë që zhvilluan fshehtëzimin e email-eve, krijuan
nënshkrimin e kyçeve dhe Rrjetin e Besimit.</p>

<p>Kur nënshkruani kyçin e dikujt, faktikisht pohoni publikisht që e keni
verifikuar se i përket atij dhe jo dikujt tjetër.</p>

<p>Nënshkrimi i kyçeve dhe nënshkrimi i mesazheve përdorin të njëjtin lloj
veprimi matematik, por bartin mundësi pasojash shumë të ndryshme. Nënshkrimi
në përgjithësi i email-it tuaj është një praktikë e dobishme, por nëse, me
raste, nënshkruani kyçe personash, mundet që aksidentalisht të përfundoni te
miratimi i identitetit të një mashtruesi.</p>

<p>Personat që përdorin kyçin tuaj publik, mund të shohin se cilët e kanë
nënshkruar. Pasi ta keni përdorur GnuPG-në për një kohë të gjatë, kyçi juaj
mund të ketë arritur në qindra nënshkrime. Një kyç mund ta konsideroni më të
besës nëse ka shumë nënshkrime prej personash të cilëve u besoni. Rrjeti i
Besimit është një yjësi përdoruesish të GnuPG-së, të lidhur njëri me tjetrin
nga zinxhirë besimi të shprehur përmes nënshkrimesh.</p>

</div>
<!-- End .section-intro -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-4a" class="step">
<div class="sidebar">

<p><img
src="//static.fsf.org/nosvn/enc-dev0/img/sq/screenshots/section4-web-of-trust.png"
alt="Ndarja 4: Web-i i Besimit" /></p>

</div>
<!-- /.sidebar -->
<div class="main">

<h3><em>Hapi 4.a</em> Nënshkruani një kyç</h3>

<p>Që nga menuja e programit tuaj të emaile-ve, shkoni te Enigmail &rarr;
Administrim Kyçesh.</p>

<p>Djathtasklikoni mbi kyçin publik të Eduardit dhe, prej menusë së kontekstit,
përzgjidhni Nënshkruani Kyçin.</p>

<p>Te dritarja që hapet, përzgjidhni "Nuk do të jap përgjigje" dhe klikoni OK.</p>

<p>Tani duhet të jeni kthyer te menuja e Administrimit të Kyçeve. Përzgjidhni
Shërbyes Kyçesh &rarr; Ngarko Kyçe Publikë dhe shtypni OK.</p>

<p class="notes">Praktikisht sapo thatë "Besoj se kyçi publik i Eduardit i përket faktikisht
Eduardit." Kjo nuk do të thotë ndonjë gjë të madhe, ngaqë Eduardi s’është
person i njëmendtë, por është praktikë e dobishme.</p>

<!--<div id="pgp-pathfinder">

<form enctype="application/x-www-form-urlencoded" action="/mk_path.cgi" method="get">

<p><strong>From:</strong><input type="text" placeholder="xD41A008" name="FROM"></p>

<p><strong>To:</strong><input type="text" placeholder="50BD01x4" name="TO"></p>

<p class="buttons"><input type="submit" value="trust paths" name="PATHS"><input type="reset" value="reset" name=".reset"></p>

</form>

</div>End #pgp-pathfinder -->
</div>
<!-- End .main -->
</div>
<!-- End #step-4a .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-identify_keys" class="step">
<div class="main">

<h3>Identifikim kyçesh: Shenja gishta dhe ID</h3>

<p>Kyçet publikë të njerëzve zakonisht identifikohen nga shenjat përkatëse të
gishtave, të cilat janë një varg shifrash, si
F357AA1A5B1FA42CFD9FE52A9FF2194CC09A61E8, për shembull, (për kyçin e
Eduardit). Shenjat e gishtave për kyçin tuaj publik, dhe për kyçe të tjerë
publikë të ruajtur në kompjuterin tuaj, mund t’i shihni duke hapur Enigmail
&rarr; Administrim Kyçesh, që nga menuja e programit tuaj për email-e, duke
klikuar mandej mbi kyçin dhe duke zgjedhur Veti Kyçi. Ndarja me të tjerët e
shenjave tuaja të gishtave për kyçin, kurdoherë që u jepni adresën tuaj
email, është praktikë e këshillueshme, ngaqë kështu njerëzit mund të
kontrollojnë sërish se kanë kyçin e saktë publik, kur të shkarkojnë tuajin
prej një shërbyesi kyçesh.</p>

<p class="notes">Kyçet publikë mund t’i shihni të përmendur edhe si ID kyçi, që janë thjesht
tetë shifrat e fundit të shenjave të gishtave, C09A61E8, për shembull, në
rastin e Eduardit. ID-ja e kyçit është e dukshme drejt e nga dritarja e
Administrimit të Kyçeve. Kjo ID kyçesh është si puna e emrit të një personi
(është shkurtesë e dobishme, por mund të mos jetë unike e një kyçi të
dhënë), kurse shenjat e gishtave e identifikojnë vërtet në mënyrë unike
kyçin, pa lënë shteg për ngatërresë. Nëse keni vetëm ID-në e kyçit, mundeni
të kërkoni vetë kyçin (si edhe shenjat e gishtave të tij), ashtu siç bëtë në
Hapin 3, por nëse ju dalin disa përfundime, do t’ju duhen shenjat e gishtave
të personit me të cilin po përpiqeni të komunikoni, për të verifikuar se
cilin të përdorni.</p>

</div>
<!-- End .main -->
</div>
<!-- End #step-identify_keys .step-->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="check-ids-before-signing" class="step">
<div class="main">

<h3><em>E rëndësishme:</em> Ç’duhet patur parasysh kur nënshkruhen kyçe</h3>

<p>Përpara se të nënshkruani kyçin e një personi, lypset të jeni i bindur që i
takon atij, dhe se është ai që thotë se është. Në rastin ideal, kjo bindje
vjen nga pasja përgjatë kohës e ndërveprimeve dhe bisedave me ta, dhe nga të
qenët dëshmitar i ndërveprimeve mes tyre dhe të tjerësh. Kurdo që
nënshkruani një kyç, kërkoni të shihni shenjat e plota të gishtave të kyçit
publik, dhe jo thjesht ID-në më të shkurtër të kyçit. Nëse mendoni se është
e rëndësishme të nënshkruani kyçin e dikujt që sapo e njohët, kërkojuni
atyre të shihni edhe identifikues qeveritarë për ta, dhe sigurohuni që emri
në ID përputhet me emrin në kyçin publik. Te Enigmail-i, përgjigjuni
ndershmërisht te dritarja që hapet dhe ju pyet "Me sa kujdes e keni
verifikuar se kyçi që jeni duke nënshkruar i përket vërtet personit, ose
personave, të dhënë më sipër?"</p>

<!-- ~~~~~~~~~ Troubleshooting ~~~~~~~~~ -->
<div class="troubleshooting">

<h4>Të mëtejshme</h4>

<dl>
<dt>Merrjani Dorën Rrjetit të Besimit</dt>
<dd>Mjerisht, besimi nuk përhapet mes përdoruesve sipas mënyrës <a
href="http://fennetic.net/irc/finney.org/~hal/web_of_trust.html">që mendojnë
mjaft vetë</a>. Një nga rrugët më të mira për fuqizimin e bashkësisë GnuPG
është <a href="https://www.gnupg.org/gph/en/manual/x334.html">të
kuptohet</a> thellësisht Rrjeti i Besimit dhe të nënshkruhen me kujdes sa më
shumë kyçe personash që lejojnë rrethanat.</dd>

<dt>Caktoni <em>ownertrust</em></dt>
<dd>Nëse i besoni mjaftueshëm dikujt sa të vlerësojë kyçet e personave të tjerë,
mund t’i akordoni atij nivel <em>ownertrust</em>, që nga dritarja e
administrimit të kyçeve e Enigmail-it. Djathtasklikoni mbi kyçin e personit,
kaloni te mundësia "Përzgjidhni Besim Zotëruesi" në menu, përzgjidhni
shkallë besimi dhe klikoni mbi OK. Këtë bëjeni vetëm pasi ta ndjeni se keni
një njohje të thellë të Rrjetit të Besimit.</dd>
</dl>

</div>
<!-- /.troubleshooting -->
</div>
<!-- End .main -->
</div>
<!-- End #check-ids-before-signing .step-->
</div></section>
<!-- End #section4 -->

<!-- ~~~~~~~~~ Section 5: Use it well ~~~~~~~~~ -->
<section id="section5" class="row"><div>

<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro">

<h2><em>#5</em> Përdoreni mirë</h2>

<p>Gjithkush e përdor GnuPG-në pakëz ndryshe nga të tjerët, por është e
rëndësishme të ndiqen disa praktika bazë për ta ruajtur të sigurt email-n
tuaj. Duke mos i ndjekur ato, rrezikoni privatësinë e njerëzve me të cilët
komunikoni, si edhe tuajën, dhe dëmtoni Rrjetin e Besimit.</p>

</div>
<!-- End .section-intro -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-5a" class="step">
<div class="sidebar">

<p><img
src="//static.fsf.org/nosvn/enc-dev0/img/sq/screenshots/section5-01-use-it-well.png"
alt="Ndarja 5: Përdoreni Mirë (1)" /></p>

</div>
<!-- /.sidebar -->
<div class="main">

<h3>Kur duhet të fshehtëzoj? Kur duhet të nënshkruaj?</h3>

<p>Sa më shumë t’i fshehtëzoni mesazhet tuaj, aq më mirë. Nëse fshehtëzoni
mesazhe vetëm me raste, çdo mesazh i fshehtëzuar mund të shërbejë si sinjal
për sistemet e survejimit. Nëse krejt, ose shumica e email-it tuaj është i
fshehtëzuar, njerëzit që merren me survejimin nuk do të dinë nga t’ia
fillojnë. Kjo jo për të thënë që fshehtëzimi i vetëm disa email-eve tuaj
s’është i dobishëm -- është fillim i mbarë dhe e bën survejimin në masë më
të vështirë.</p>

<p>Hiq rastin kur nuk doni të zbuloni identitetin tuaj (që lyp masa të tjera
mbrojtëse), s’ka arsye pse të mos nënshkruani çdo mesazh, të fshehtëzuar apo
jo. Përveç se u lejon atyre që përdorin GnuPG-në të verifikojnë që mesazhi
erdhi nga ju, nënshkrimi është një rrugë jofuracake për t’i kujtuar kujtdo
se përdorni GnuPG dhe për të shfaqur përkrahjen për komunikime të
sigurta. Nëse dërgoni shpesh mesazhe të nënshkruar për njerëz që nuk janë të
familjarizuar me GnuPG-në, do t’ia vlente të përfshinit te nënshkrimi juaj
standard (ai tekst, jo ai kriptografik) i email-it një lidhje për te ky
udhërrëfyes.</p>

</div>
<!-- End .main -->
</div>
<!-- End #step-5a .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-5b" class="step">
<div class="sidebar">

<p><img
src="//static.fsf.org/nosvn/enc-dev0/img/sq/screenshots/section5-02-use-it-well.png"
alt="Ndarja 5: Përdoreni Mirë (2)" /></p>

</div>
<!-- /.sidebar -->
<div class="main">

<h3>Hapni sytë me kyçet e pavlefshëm</h3>

<p>GnuPG-ja e bën më të sigurt email-in, por prapë është e rëndësishme të hapen
sytë për kyçe të pavlefshëm, që mund të kenë rënë në duar ku nuk duhej të
binin. Email-i i fshehtëzuar me kyçe të pavlefshëm mund të jetë i lexueshëm
nga programet e survejimit.</p>

<p>Te programi juaj i email-eve, kthejuni email-it të parë që ju dërgoi
Eduardi. Ngaqë Eduardi e fshehtëzoi me kyçin tuaj publik, do të ketë një
mesazh nga Enigmail-i diku në krye, që thotë pak a shumë "Enigmail: Një
pjesë e këtij mesazhi është e fshehtëzuar."</p>

<p><b>Kur përdorni GnuPG-në, bëjeni zakon t’i hidhni një sy te ajo
shtyllë. Programi do t’ju sinjalizojë kur merrni një mesazh të fshehtëzuar
me kyç që nuk duhet besuar.</b></p>

</div>
<!-- End .main -->
</div>
<!-- End #step-5b .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-5c" class="step">
<div class="main">

<h3>Kopjojeni dëshminë tuaj të shfuqizimit diku në një vend të sigurt</h3>

<p>Ju kujtohet që krijuat kyçet dhe ruajtët dëshminë e shfuqizimit që krijoi
GnuPG-ja? Është koha ta kopjoni dëshminë në depon dixhitale më të sigurt që
keni -- vendi ideal do të ishte një pajisje flash, një diskth flash ose një
hard disk, i ruajtur diku në një vend të sigurt në shtëpinë tuaj, jo në një
pajisje që e mbani me vete rregullisht.</p>

<p>Nëse kyçi juaj privat humb ose vidhet, kjo dëshmi do t’ju duhet për t’u
treguar njerëzve se nuk e përdorni më atë çift kyçesh.</p>

</div>
<!-- End .main -->
</div>
<!-- End #step-5c .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-lost_key" class="step">
<div class="main">

<h3><em>E rëndësishme:</em> nëse dikush merr në zotërim kyçin tuaj privat,
veproni pa humbur kohë</h3>

<p>Nëse humbni kyçin tuaj privat, ose dikush e merr në zotërim (të themi, duke
e vjedhur, ose duke depërtuar në kompjuterin tuaj), është e rëndësishme ta
shfuqizoni menjëherë, përpara se dikush tjetër ta përdorë për të lexuar
email-in tuaj të fshehtëzuar apo për të falsifikuar nënshkrimin tuaj. Ky
udhërrëfyes nuk e mbulon mënyrën se si të shfuqizohet një kyç, por mund të
ndiqni këto <a
href="https://www.hackdiary.com/2004/01/18/revoking-a-gpg-key/">udhëzime</a>.
Pasi të keni kryer shfuqizimin, krijoni një kyç të ri dhe dërgojini një
email gjithkujt me të cilin përdorni zakonisht kyçin tuaj, për t’u siguruar
që kanë dijeni mbi sa ndodhi, përfshi një kopje të kyçit tuaj të ri.</p>

</div>
<!-- End .main -->
</div>
<!-- End #step-lost_key .step-->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<!---<div id="transfer-key" class="step">
<div class="main">

<h3>Transferring you key</h3>

<p>You can use Enigmail's <a href="https://www.enigmail.net/documentation/keyman.php">key management window</a> to import and export keys. If you want to be able to read your encrypted email on a different computer, you will need to export your secret key from here. Be warned, if you transfer the key without <a href="https://help.ubuntu.com/community/EncryptedFilesystemsOnRemovableStorage">encrypting</a> the drive it's on the transfer will be dramatically less secure.</p>

</div>-->
<!-- End .main -->
<!-- </div> -->
<!-- End #transfer-key .step-->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="webmail-and-GnuPG" class="step">
<div class="main">

<h3>Webmail dhe GnuPG</h3>

<p>Kur përdorni një shfletues web për të lexuar dhe shkruar email-e, faktikisht
përdorni <em>webmail</em>, një program email të depozituar në një sajt të
largët. Ndryshe nga <em>webmail</em>-i, programi juaj desktop i email-it
xhiron në kompjuterin tuaj. Edhe pse <em>webmail</em>-i s’mund të
shfshehtëzojë email të fshehtëzuar, prapë do ta shfaqë atë në formën e
fshehtëzuar. Nëse kryesisht përdorni <em>webmail</em>, do të dini si ta
hapni klientin tuaj email, kur merrni një email të fshehtëzuar.</p>

</div>
<!-- End .main -->
</div>
<!-- End #webmail-and-GnuPG .step-->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~
<div id="step-5d" class="step">
<div class="main">

<h3>Make your public key part of your online identity</h3>

<p> First add your public key fingerprint to your email signature, then compose an email to at least five of your friends, telling them you just set up GnuPG and mentioning your public key fingerprint. Link to this guide and ask them to join you. Don't forget that there's also an awesome <a href="infographic.html">infographic to share.</a></p>

<p class="notes">Start writing your public key fingerprint anywhere someone would see your email address: your social media profiles, blog, Website, or business card. (At the Free Software Foundation, we put ours on our <a href="https://fsf.org/about/staff">staff page</a>.) We need to get our culture to the point that we feel like something is missing when we see an email address without a public key fingerprint.</p>

</div>-->
<!-- End .main
</div>
End #step-5d .step-->
</div></section>
<!-- End #section5 -->

<!-- ~~~~~~~~~ Section 6: Next steps ~~~~~~~~~ -->
<section class="row" id="section6">
<div id="step-click_here" class="step">
<div class="main">

<h2><a href="next_steps.html">Punë e paqme! Hidhuni një sy hapave të
mëtejshëm.</a></h2>

</div>
<!-- End .main -->
</div>
<!-- End #step-click_here .step-->
</section>
<!-- End #section6 -->

<!-- ~~~~~~~~~ FAQ ~~~~~~~~~ -->
<!-- When un-commenting this section go to main.css and search
for /* Guide Sections Background */ then add #faq to the desired color
<section class="row" id="faq"><div>
<div class="sidebar">

<h2>FAQ</h2>

</div>
<div class="main">

<dl>
<dt>My key expired</dt>
<dd>Answer coming soon.</dd>

<dt>Who can read encrypted messages? Who can read signed ones?</dt>
<dd>Answer coming soon.</dd>

<dt>My email program is opening at times I don't want it to open/is now my default program and I don't want it to be.</dt>
<dd>Answer coming soon.</dd>
</dl>

</div>
</div>
</section> -->
<!-- End #faq -->

<!-- ~~~~~~~~~ Footer ~~~~~~~~~ -->
<footer class="row" id="footer"><div>
<div id="copyright">

<h4><a href="https://u.fsf.org/ys"><img
alt="Free Software Foundation"
src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" /></a></h4>

<p>Të drejta kopjimi &copy; 2014-2016 <a href="https://u.fsf.org/ys">Free
Software Foundation</a>, Inc. <a
href="https://my.fsf.org/donate/privacypolicy.html">Rregulla
Privatësie</a>. Ju lutemi, përkraheni veprën tonë duke <a
href="https://u.fsf.org/yr">u bërë pjesë e jona si një anëtar shok.</a></p>

<p>Figurat në këtë faqe janë të licencuara sipas një licence <a
href="https://creativecommons.org/licenses/by/4.0/">Creative Commons
Attribution 4.0 (ose version i mëvonshëm)</a>, dhe pjesa tjetër e saj
gjendet nën një licencë <a
href="https://creativecommons.org/licenses/by-sa/4.0">Creative Commons
Attribution-ShareAlike 4.0 (ose version i mëvonshëm)</a>. Nga kjo lidhje
mund të shkarkoni <a
href="http://agpl.fsf.org/emailselfdefense.fsf.org/edward/CURRENT/edward.tar.gz">kodin
burim të robotit të përgjigjeve Edward</a>, nga Andrew Engelbrecht
&lt;sudoman@ninthfloor.org&gt; dhe Josh Drake &lt;zamnedix@gnu.org&gt;,
sipas një licence GNU Affero General Public License. <a
href="http://www.gnu.org/licenses/license-list.html#OtherLicenses">Pse këto
licenca?</a></p>

<p>Shkronjat e përdura te udhërrëzyesi &amp; infografika: <a
href="https://www.google.com/fonts/specimen/Dosis">Dosis</a> nga Pablo
Impallari, <a
href="http://www.google.com/fonts/specimen/Signika">Signika</a> nga Anna
Giedry&#347;, <a
href="http://www.google.com/fonts/specimen/Archivo+Narrow">Archivo
Narrow</a> nga Omnibus-Type, <a
href="https://libreplanet.org/wiki/GPG_guide/Graphics_Howto#Pitfalls">PXL-2000</a>
nga Florian Cramer.</p>

<p>Shkarkoni <a href="emailselfdefense_source.zip">paketën burim</a> për këtë
udhërrëfyes, përfshirë shkronjat, kartelat burim për figurat dhe tekstin e
mesazheve të Eduardit.</p>

<p>Ky sajt përdor standardin Weblabels për etiketim <a
href="https://www.fsf.org/campaigns/freejs">JavaScript të lirë</a>. Shihni
<a href="//weblabels.fsf.org/emailselfdefense.fsf.org/"
rel="jslicense">kodin burim dhe të dhëna licencimesh</a> për JavaScript-in.</p>

</div>
<!-- /#copyright -->

<p class="credits">Hartimi i infografikës dhe udhërrëfyesit, nga <a rel="external"
href="http://jplusplus.org"><strong>Journalism++</strong><img
src="//static.fsf.org/nosvn/enc-dev0/img/jplusplus.png"
alt="Journalism++" /></a></p>

<!-- /.credits -->
</div></footer>
<!-- End #footer -->

<script src="//static.fsf.org/nosvn/enc-dev0/js/jquery-1.11.0.min.js"></script>
<script src="//static.fsf.org/nosvn/enc-dev0/js/scripts.js"></script>

<!-- Piwik -->
<script type="text/javascript" >
// @license magnet:?xt=urn:btih:1f739d935676111cfff4b4693e3816e664797050&dn=gpl-3.0.txt GPL-v3-or-Later
var pkBaseURL = (("https:" == document.location.protocol) ? "https://piwik.fsf.org/" : "http://piwik.fsf.org/");
document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
try {
	var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 13);
	piwikTracker.trackPageView();
	piwikTracker.enableLinkTracking();
} catch( err ) {}
// @license-end
</script><noscript><p><img src="//piwik.fsf.org/piwik.php?idsite=13" style="border:0" alt="" /></p></noscript>

<!-- End Piwik Tracking Code -->
</body>
</html>
